---
- entityDefinitions:
  - IDC_CircuitBreakerPhase: '{18dd05ad-4fb6-4d85-9715-048631b88be6}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_CircuitBreakerPhase;'
    name: 'Circuit Breaker Phase'
    index: 21004
    customTagName: 'circuitBreakerPhase'
    attributes:
    - instance: '&IDA_Name;'
      customTagName: 'name'
#    defaultTask: '&IDI_Task_CircuitBreakerPhase_View;'
#    relatedTasks:
#    - instance: '&IDI_Task_CircuitBreakerPhase_View;'
#    - instance: '&IDI_Task_CircuitBreakerPhase_Edit;'